Subject: bug#35773: closed (hexchat: unable to get local issuer certificate)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 10 Jun 2020 14:24:01 +0000

Your bug report

#35773: hexchat: unable to get local issuer certificate

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
35773: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=35773
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: hexchat: unable to get local issuer certificate
From: Royce Strange <[email-masked]>
To: [email-masked]
Date: Wed, 10 Jun 2020 09:23:42 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello.

Giovanni Biscuolo helped Jeff Bauer fix his issue.

Closing.

Subject: hexchat: unable to get local issuer certificate
From: Jeff Bauer <[email-masked]>
To: [email-masked]
Date: Fri, 17 May 2019 08:26:01 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

I've installed the hexchat 2.14.2 package onto two
different Ubuntu systems (16.04, 18.04), and get the
following error when attempting to log onto freenode:

"Connection failed (unable to get local issuer certificate.? (20))"

There's no problem when I revert back to the official
distro version of hexchat.

I've also installed the 'le-certs' package, but it appears
that hexchat still cannot get the local cert.

Please let me know if there's any further information
I can provide.  Thanks.

-Jeff